export function tabLog() {
    return {
        visibleOn: '${role === "ADMINISTRATOR"}',
        title: '系统日志',
        icon: 'fa fa-file',
        body: [
            'hello world'
        ]
    }
}